import { createEffect } from "solid-js";
import { Title, useNavigate } from "solid-start";

export default function Home() {
  const navigate = useNavigate();
  createEffect(() => {
    const isGerman = navigator.language.startsWith("de");
    navigate(isGerman ? "/de/" : "/en/");
  });
  return <Title>Language detection...</Title>;
}
