import { Body, Link, Title, useNavigate } from "solid-start";
import Navbar, { lightMode } from "~/components/en/Navbar";

function soon() {
  const navigate = useNavigate();
  return (
    <Body classList={{ "light-mode": lightMode() }}>
      <Title>soon</Title>
      <Link rel="stylesheet" href="/styles/overview.css" />
      <Navbar />
      <p style={{ "text-align": "center" }}>This side is not available yet.</p>
      <button onClick={() => navigate(-1)}>Back</button>
    </Body>
  );
}

export default soon;
